* {margin:0;padding:0;list-style:none;border:0;text-decoration:none;font-family:arial;outline:none}
body{direction:rtl;text-align:right;background:#2F1304}

	.contactside {position:fixed;right:-300px;top:200px;width:300px;z-index:9999;height:300px;background:url(img/back.png) no-repeat center top}
	.contactside a {display:block;position:absolute;left:-53px;width:53px;background:url(img/push.png);height:264px;top:15px}
	.contactside iframe {width:270px;height:200px;margin:20px 20px 0 0}
	.tex{margin:20px 20px 0 0}
	
	#top{height:5px;background:#f0400;position:relative;z-index:0}
		.networks{width:133px;height:30px;position:absolute;right:50px;top:5px;background:url(img/networks.png) no-repeat center top}
		
	#general{background:url(img/bg.jpg) no-repeat center top;text-align:center}
			.holder{width:960px;margin:auto;position:relative}
				.hd{height:300px;z-index:3;position:relative;padding:60px 0 0 0}
					#menu {width:960px;height:56px;background:url(img/menu.png);display:inline-block}
						#menu li {float:right;display:block;position:relative;z-index:9997}
							#menu li a {display:block;color:#ffe2c2;font-size:17px;text-align:center;border-left:#795d4d 1px solid;height:56px;padding:0 20px;line-height:50px}
							#menu li a:hover,#menu a.selected, #menu a.active {background:url(img/btnhover.gif) repeat-x;color:#451e0b}
								#menu li ul {position:absolute;right:0;visibility:hidden}
									#menu li ul li {float:none;display:block;line-height:50px}
									#menu li ul li a {display:block;white-space:nowrap;color:#fff;font-size:12px;text-align:center;background:#260E02;height:30px;line-height:30px;border-top:#E7A125 1px dotted;border-left:none}
									#menu li ul li a:hover{color:#E7A125;background:#460800}
					*html #menu ul {margin:0 0 0 -2px}
					.downarrowclass {margin:0 10px 0 -10px}
					.logo{position:absolute;top:-10px;left:0px;z-index:9998}
						.fb {display:block}
										
					.slider{width:969px;height:347px;position:relative}
						.cycle{z-index:0;width:500px;height:333px;overflow:hidden;margin:30px;border:5px #ffcbb0 solid}
							.icons{position:absolute;top:117px;right:-15px;z-index:2;width:360px}
								.icons img{margin:0 0 2px 0}
							
			.contact{background:url(img/contactmain.png) no-repeat right top;text-align:left} 
				.contact iframe{width:420px;height:62px;margin: 25px 0 0 10px}
				
			.bd{width:960px;margin:100px auto 0 auto;text-align:right;min-height:400px;background:url(img/bd.png)}
				#sidea{float:right;width:600px}
					.home_pic {}
				#sideb{float:right;width:350px}
					.home_list {width:300px;text-align:right;margin:30px 0 30px 0;font-size:25px;background:#3A1907;padding:15px;border-right:6px #DE800F solid;height:165px}
					.p_home {width:300px;background:#3A1907;padding:15px;border-right:6px #DE800F solid}
				.bd h1{color:#ffd9a8;font-weight:normal;font-size:23px;margin:20px 0 10px 0}
				.bd h2{color:#D00A0B;font-weight:normal;font-size:23px;margin:20px 0 10px 0}
				.bd p{color:#ffcbb0;font-size:15px;line-height:15px}
				.bd ul li{color:#ffcbb0;font-size:15px;line-height:35px;padding:0 30px 0 0;background:url(img/li.png) no-repeat right 10px;font-size:17px}
				.bd a{text-decoration:underline;color:#f97900;font-size:15px}
				.bd a:hover{color:#ffd9a8}
				.pic{float:right;padding:10px;margin:0 0 10px 10px;border:1px solid #F97900}
		#ft{height:82px;background:url(img/ft.png) repeat-x;clear:both;margin:20px 0 0 0}
			.ft{width:960px;margin:auto;height:82px;text-align:center}
				.ft p{color:#ff752c;font-size:12px;line-height:80px;display:inline-block;text-align:center !important}
                .ft a {color:#ffffff}
                .ft a:hover {color:#ff752c;text-decoration:underline}
                .ft2 p{color:#ff752c;font-size:14px;text-align:right;margin-top:150px;margin-right:200px}
			
				.mygal {width:620px;height:492px;margin:0 0 50px 10px;float:left}
				.mygal img {height:480px;background:#e9e7e8;padding:5px;border:1px #777 solid}
				.mygal-nav li:first-child {display:none !important}
				.mygal-nav {float:right;width:230px}
				.mygal-nav li {float:right;width:60px;text-align:center;margin:5px}
				.mygal-nav li a {color:#000;font-weight:bold;font-size:14px}
				.mygal-nav li img {border:1px #fff solid}
				.mygal-nav li.activeSlide img {border:1px red solid}
        .menubtn{display:none;}
            





